- {"dt": "2023-11-03T18:04:15.598716", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.01"}
- {"dt": "2023-11-03T18:04:15.599198", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2023-11-03T18:04:15.599535", "lvl": "info", "msg": "Start time: 2023-11-03 18:04:15.599512+00:00 (UTC)"}
- {"dt": "2023-11-03T18:04:15.602947", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29379/2/qemux86-64/bzImage exists"}
- {"dt": "2023-11-03T18:04:15.828454", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2023-11-03T18:04:16.032572", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/29379/2/qemux86-64/agl-demo-platform-qemux86-64.ext4.xz exists"}
- {"dt": "2023-11-03T18:04:16.349436", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2023-11-03T18:04:16.573505", "lvl": "info", "msg": "qemu-system-x86, installed at version: 1:7.2+dfsg-1~bpo11+2, host architecture: amd64"}
- {"dt": "2023-11-03T18:04:16.575206", "lvl": "info", "msg": "validate duration: 0.98"}
- {"dt": "2023-11-03T18:04:16.575487", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2023-11-03T18:04:16.575912", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2023-11-03T18:04:16.576341", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/33234"}
- {"dt": "2023-11-03T18:04:16.576936", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2023-11-03T18:04:16.577188", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29379/2/qemux86-64/bzImage' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/29379/2/qemux86-64/agl-demo-platform-qemux86-64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
